﻿#cabecera{
	background-color:violet;
	height:200px;
	text-align:center
}

#navegacion{
	background-color:aquamarine;
	height:25px;
	width:100%;
	text-align:center;


}

#contenido{
	background-color:aqua;
	height:500px;
	width:100%;
	text-align:center;


}

#lista{
	background-color:fuchsia;
	height:25px;
	width:100%;
	text-align:center;


}

#pie{
	background-color:cornsilk;
	height:100px;
	text-align:center;

	width:100%;
}